/*b3*/
.bt-l-3 {
    width: 250px;
    height: 89px;
}

.bt-l-3 .block {
  display: table;
  padding: 8px;
}

.bt-l-3 .block1 {
  display: inline-block;
  padding: 3px 15px 0 15px;
}

.bt-l-3 .text{
    color: #fff;
    display: inline-block;
    font-family: "Comfortaa";
    font-weight: bold;
    font-size: 2.5em;
}

.bt-l-3 .img{
    display: inline-flex;
}


/*b4*/
.bt-m-4 {
    width: 420px;
    height: 50px;
}

.bt-m-4 .bg-block {
    background: transparent;
}

.bt-m-4 .wNavbar>li>a {
    padding: 1em;
    display: inline-flex;
    font-family: "Saira";
    color: #fff;
    font-size: 0.95em;
}

.bt-m-4 .block {
    width: 100%;
    text-align: left;
    display: block;
}

.bt-m-4 .wDropdown-menu {
    position: absolute;
    min-width: 265px;
    top: 140%;
    left: 0;
    z-index: 15;
    display: none;
    background-image: linear-gradient(to right, #122136 0%, #354256 100%) !important;
}

.bt-m-4 .wDropdown-menu>li>a {
    display: block;
    padding: 16px;
    clear: both;
    white-space: nowrap;
    font-family: 'Saira';
    color: #fff;
    font-size: 0.95em;
}

@media (max-width: 989px){
#siteContainer .bt-m-4 .wNavbar {
    background-image: linear-gradient(to right, #122136 0%, #354256 100%);
}
}
/*end b4*/

/*b5*/
.bt-a-5 {
    width: 700px;
    height: 366px;
}

.bt-a-5 .block {
    display: table;
    text-align: center;
    width: inherit;
    padding: 10px;
}

.bt-a-5 .text{
    color: #fff;
    font-weight: bold;
    font-family: "Josefin Sans";
}

.bt-a-5 .text1{
    color: #fff;
    font-size: 15px;
    font-family: "Josefin Sans";
}

.bt-a-5 .more a{
    border-radius: 50px;
    width: 140px;
    height: 40px;
    background-color: #0bd075;
    font-weight: bold;
    color: #fff;
    padding: 10px;
    display: inline-block;
    margin-top: 20px;
    /* transition: 0.3s; */
}
.bt-a-5 .more a:hover{
    background-color: #84ffc6;
    color: #000;
    /* transition: 0.3s; */
}


/*b6*/
.bt-t-6 {
    width: 550px;
    height: 170px;
}

.bt-t-6 .block{
    text-align: center;
    padding: 16px;
}

.bt-t-6 .text1{
    color: #efc254;
    font-size: 2em;
    font-family: "Saira";
}

.bt-t-6 .text{
    color: #000;
    font-size: 4em;
    font-weight: bold;
    font-family: "Saira";
}


/*b7*/
.bt-a-7 {
    width: 495px;
    height: 552px;
}

.bt-a-7 .block{
    margin: 24px;

}

.bt-a-7 .block1 {
    display: table;
    width: 100%;
    border-bottom: solid 1px #e2dede;
    padding : 30px 8px 30px 8px;
}

.bt-a-7 .img{
    display: table-cell;
    width: 10%;
}

.bt-a-7 .text{
    display: table-cell;
    width: 81%;
    font-family: "Saira";
}

.bt-a-7 .more{
    display: table-cell;
}

.bt-a-7 .more:hover{
    opacity: 0.5;
}

/*p8*/
.bt-b-8 {
    width: 495px;
    height: 432px;
}

.bt-b-8 .img {
    display: table;
    width: 100%;
    text-align: center;
}

.bt-b-8 .block {
    width: 100%;
}

.bt-b-8 .carousel-indicators {
    position: absolute;
    bottom: 208px;
    left: 150px;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
    transform: rotate(90deg);
}

@media (max-width:989px) {
    .bt-b-8 .carousel-indicators   {
      transform: rotate(0deg);
      bottom: 15px;
      left: 5px;
    }
}


/*b9*/
.bt-a-9{
    width:inherit;
    height: 482px;
}

.bt-a-9 .block{
    padding: 32px 16px 16px 16px;
}

.bt-a-9 .text {
    font-family: 'Arial';
    color: #000;
    font-size: 3em;
    font-weight: bold;
}

.bt-a-9 .text1 {
    font-family: 'Arial';
    color: #8f8f8f;
    font-size: 1em;
}

.bt-a-9 .img{
    margin-top: 25px;
}

/*b10*/

.bt-t-10{
    width: inherit;
    height: 150px;
}

.bt-t-10 .block{
    padding: 16px;
}

.bt-t-10 .bg-block{
    background: #111c2d;
    height: 100%;
}

.bt-t-10 .text{
    color: #d6d6d6;
    text-align: center;
    font-size: 2em;
    font-family: "Gadugi";
}

.bt-t-10 .text1{
    color: #d6d6d6;
    text-align: center;
    font-size: 1.2em;
    font-family: "Gadugi";
}


/*b11*/
.bt-a-11{
    width: inherit;
    height: 460px;
}

.bt-a-11 .block{
    background: #111c2d;
}

.bt-a-11 .bg-block{
    padding-bottom: 112px;
}

.bt-a-11 .block1{
    background: #2b3544;
    margin: 10px;
    padding: 16px;
}

/* .bt-a-11 .block1 .more{
    color: #fff;
    width: 92px;
    height: 40px;
    border-radius: 20px;
    background: #0bd075;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-family: 'Gadugi';
} */

/* .bt-a-11 .date{
    color: #dddddd;
    margin-top: 20px;
    font-family: 'Gadugi';
} */
.bt-a-11 .block2{
  border-bottom: 1px solid #fff;
  padding: 10px 8px 55px 8px;
}

.bt-a-11 .text{
    color: #fff;
    font-weight: bold;
    font-family: 'Gadugi';
}

.bt-a-11 .block3{
    padding: 35px 8px 5px 8px;
}

.bt-a-11 .text1{
    font-family: 'Raleway';
}

.bt-a-11 .more a{
    color: #0bd075;
    padding-top: 23px;
}
.bt-a-11 .more a:hover{
    color: #84ffc6;
}


/*b12*/

.bt-t-12 {
    width: 330px;
}

.bt-t-12 .block{
    padding: 25px;
    border-right: 2px solid #c5c5c5;
}

@media (max-width:989px) {
    .bt-t-12 .block{
        border-right: none;
    }
}

.bt-t-12 .text1{
    text-align: center;
    font-family: "Arial";
    font-weight: bold;
    color: #efc254;
    font-size: 1em;
}

.bt-t-12 .text{
    text-align: center;
    font-family: "Arial";
    font-size: 4em;
    color:#414042;
    font-weight: bold;
}


/*b13*/
.bt-t-13 {
    width: 330px;
}

.bt-t-13 .block{
    padding: 25px;
    border-right: 2px solid #c5c5c5;
}

@media (max-width:989px) {
    .bt-t-13 .block{
        border-right: none;
    }
}

.bt-t-13 .text1{
    text-align: center;
    font-family: "Arial";
    font-weight: bold;
    color: #efc254;
    font-size: 1em;
}

.bt-t-13 .text{
    text-align: center;
    font-family: "Arial";
    font-size: 4em;
    color:#414042;
    font-weight: bold;
}

/*b14*/
.bt-t-14 {
    width: 330px;
}

.bt-t-14 .block{
    padding: 25px;
}

.bt-t-14 .text1{
    text-align: center;
    font-family: "Arial";
    font-weight: bold;
    color: #efc254;
    font-size: 1em;
}

.bt-t-14 .text{
    text-align: center;
    font-family: "Arial";
    font-size: 4em;
    color:#414042;
    font-weight: bold;
}


/* b17 */
.bt-l-17 {
    width: 200px;
    height: 89px;
}

.bt-l-17 .block {
  display: table;
  padding: 8px;
}

.bt-l-17 .block1 {
  display: inline-block;
  padding: 3px 12px 0 12px;;
}

.bt-l-17 .text{
    color: #fff;
    display: inline-block;
    font-family: "Comfortaa";
    font-weight: bold;
    font-size: 2em;
}

.bt-l-17 .img{
    display: inline-flex;
}



/* b15 */
.bt-t-15{
    width: 495px;
    height: 320px;
}

.bt-t-15 .text{
    color:#fff;
    font-family: 'Arial';
}

.bt-t-15 .block{
  padding: 16px;
}

.bt-t-15 .block1{
  margin-left: 35px;
  margin-top: 10px;
}

.bt-t-15 .text1{
    color:#fff;
    display: inline-block;
    font-family: 'Arial';
}

.bt-t-15 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #0bd075;
    font-size: 1.3em;
}





/* b25 */
/*

.bt-l-26{
    width: 150px;
}

.bt-l-26 .text{
    margin-left: 57px;
    margin-top: -27px;
    font-family: 'Comfortaa';
}

.bt-t-27{
    width: 160px;
}

.bt-t-27 .text{
    color: #fff;
}

.bt-t-28{
    width: 400px;
}

.bt-t-28 .text1{
    color: #fff;
}

.bt-t-30{
    width: 140px;
}

.bt-t-30 .text1{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

.bt-t-31{
    width: 400px;
}

.bt-t-31 .text1{
    color: #fff;
}

.bt-t-32{
    width: 140px;
}

.bt-t-32 .text1{
    color: #fff;
}

.bt-t-33{
    width: 150px;
}

.bt-t-33{
    color: #fff;

}

.bt-t-34{
    width: 165px;
}

.bt-t-34{
    color: #fff;
}

.bt-t-35{
    width: 345px;
}

.bt-t-35{
    color: #fff;
}

.bt-t-36{
    width: inherit;
    border-top-style: solid;
    border-top-width: 1px;
    color: #dedede;
} */
